<?xml version="1.0" encoding="UTF-8"?>
<PO xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="POexample.xsd" xmlns:user="dummy">
	<!-- An XML comment-->
	<?target-software note="an XML level processing instruction" iInstruction1="how to treat this PO"?>
	<date>
		<USdate>10/22/1946</USdate>
	</date>
	<accNo>AB-764</accNo>
	<customer>
		<bill>
			<addr>
				<streetAddr>17 Wall Street</streetAddr>
				<City>N.Y.C, USA</City>
				<postCode>745632</postCode>
			</addr>
			<terms>28-day</terms>
		</bill>
		<deliver>
			<addr>
				<streetAddr>23 Oak view Terrace</streetAddr>
				<City>York</City>
				<postCode>YO6 7AB</postCode>
			</addr>
		</deliver>
	</customer>
	<note>Please Deliver between 9am and 2pm</note>
	<entry>
		<note>This item must be top quality</note>
		<prodCode>AB-1473</prodCode>
		<quant units="metric">17.5</quant>
		<user:chargeto>personal</user:chargeto>
	</entry>
	<entry collect="true">
		<prodCode>AZ-2407</prodCode>
		<quant units="imperial">29.04</quant>
		<user:chargeto>Advertising Budget</user:chargeto>
	</entry>
	<PS>
		<ID xsi:type="xs:anyURI">www.nesc.ac.uk/richard/identifier</ID>
		<Percentage>99.99</Percentage>
		<Memo>
			From the desk of Richard Hopkins
			<To>Controller, Paddington Station</To> or whoever else may be interested
			<Re>Late Trains</Re>
			<Ref>C49</Ref>
			I really must complain
			<From>Dr. Richard Hopkins</From>P.S. strongly
		</Memo>
		<specialItem>
			<prodCode>AB-1234</prodCode>
			<quant units="metric">34</quant>
			<notify/>
		</specialItem>
	</PS>
	<PS>
		<ID xsi:type="xs:hexBinary">14AF0D</ID>
		<fixedLength>abcd</fixedLength>
	</PS>
</PO>
